<?
  if (basename(__FILE__) == basename($PHP_SELF))
    die("Darf nur als include benutzt werden\n");
?>

 <br>
 <br>
 <br>
 <br>
 <div align='center'>Funktion ist in dieser Version nicht verfügbar.</div>